module github.com/Pena-Co-Ltd/amocrm_templategen_back

go 1.16

require (
	github.com/alexeykhan/amocrm v0.1.0 // indirect
	github.com/danilsolovyov/reflectgostructv1 v0.0.11 // indirect
	github.com/dgrijalva/jwt-go v3.2.0+incompatible // indirect
	github.com/georgysavva/scany v1.0.0 // indirect
	github.com/golang/groupcache v0.0.0-20210331224755-41bb18bfe9da // indirect
	github.com/gorilla/mux v1.8.0 // indirect
	github.com/gorilla/schema v1.2.0 // indirect
	github.com/jackc/pgx/v4 v4.16.1 // indirect
	github.com/json-iterator/go v1.1.9 // indirect
	github.com/nikitaksv/yandex-disk-sdk-go v1.0.3 // indirect
	github.com/opencontrol/doc-template v0.0.0-20190718133209-dc8b9ba59eec // indirect
	go.mongodb.org/mongo-driver v1.10.0 // indirect
	go.uber.org/atomic v1.9.0 // indirect
	go.uber.org/multierr v1.8.0 // indirect
	go.uber.org/zap v1.21.0 // indirect
	golang.org/x/crypto v0.0.0-20220722155217-630584e8d5aa // indirect
	golang.org/x/net v0.0.0-20220722155237-a158d28d115b // indirect
	golang.org/x/oauth2 v0.0.0-20220722155238-128564f6959c // indirect
	golang.org/x/sys v0.0.0-20220722155257-8c9f86f7a55f // indirect
	google.golang.org/api v0.88.0 // indirect
	google.golang.org/genproto v0.0.0-20220722212130-b98a9ff5e252 // indirect
	google.golang.org/grpc v1.48.0 // indirect
)
